# @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Belarus
holidays:
  BY:
    names:
      be: Рэспубліка Беларусь
      ru: Республика Беларусь
      en: Belarus
    zones:
      - Europe/Minsk
    langs:
      - be
      - ru
    days:
      01-01:
        _name: 01-01
      # Orthodox christmas
      julian 12-25:
        _name: 12-25
        name:
          be: Каляды праваслаўныя
      easter:
        _name: easter
        name:
          be: Вялiкдзень каталiцкi
        type: observance
      orthodox:
        name:
          en: Orthodox Easter
          be: Вялiкдзень праваслаўны
        type: observance
      orthodox +9:
        name:
          en: Commemoration Day
          be: Радунiца
      03-08:
        _name: 03-08
      05-01:
        _name: 05-01
      05-09:
        name:
          en: Victory Day
          be: Дзень Перамогi
      07-03:
        _name: Independence Day
        active:
          - from: 1996
      11-07:
        name:
          en: October Revolution Day
          be: Дзень Кастрычніцкай рэвалюцыі
      12-25:
        _name: 12-25
        name:
          be: Каляды каталiцкiя
    # states:
      # BR:
      #   name: Brest
      # HM:
      #   name: Minsk
      # HO:
      #   name: Homel
      # HR:
      #   name: Hrodna
      # MA:
      #   name: Magileu
      # MI:
      #   name: Minsk Region
      # VI:
      #   name: Vitebsk
